| 独自メール配信NEO よくあるご質問 |


<< 前のページに戻る

Site error: the file /home/****/www/neo/index.php requires the ionCube PHP Loader ioncube_loader_fre_5.2.so to be installed by the site administrator. とエラーが表示されます。

初めに、こちらが起きた原因は、

・phpのバージョンアップ(php4からphp5へ変更した等)
・さくらサーバをご利用で、php.iniの編集を行なった

の可能性が考えられます。

-------------------------------------------------------
phpのバージョンアップは、管理者自身ではなく
サーバー会社が行う場合もあります。
詳細は、ご契約サーバー会社までお問い合わせください。
-------------------------------------------------------


・phpのバージョンアップ(php4からphp5へ変更した等)

あなた自身、あるいは、サーバ管理者がphpのバージョンアップを行い、
該当するエラーが出てしまった場合、NEOの再インストールを行なう必要があります。

こちら(要ログイン)からインストーラを取得して、再インストールをおこなってください。

※再インストールの際は「データベースを上書きするか」という選択肢で「いいえ」を選んでください。
※再インストールの前に、念のため、バックアップの取得をお願いします。
※インストールマニュアルはこちらをご覧ください。


・さくらサーバをご利用で、php.iniの編集を行なった

さくらサーバのコントロールパネルでphpの設定を追加修正をおこないますと、
ローダーを読み込めなくなり、本エラーとなります。

解消するには、以下のどちらかの処理をする必要があります。

---
●php.iniをご利用の場合
1)
さくらサーバのコントロールパネルのPHPの設定に

zend_extension = /home/****/www/neo/ioncube_loader_fre_5.2.so

を追加する。
※「****」につきましては、ご自身のサーバのドメインです。


2)
FTPソフトで/home/****/www/php.iniにアクセスし、

zend_extension = /home/****/www/neo/ioncube_loader_fre_5.2.so

を追記する。
※「****」につきましては、ご自身のサーバのドメインです。


●php.iniをご利用しない場合
FTPソフトで/home/****/www/にアクセスし、php.iniを削除する。
※「****」につきましては、ご自身のサーバのドメインです。
---

以上となります。

ご確認をお願い致します。

====================================================

他社サーバーでのNEOのエラーについての
問い合わせ、調査、解決策の提示、修正については
有償にて作業代行を承っております。

http://www.mail-neo.com/pages/support/

問い合わせ、サポートを受け付けた時点で請求させていただき、
お支払い後に回答、サポート、各種作業をさせていただきます。


問題が解決できなかった場合は、もういちど検索 していただくか、以下より直接当方にお問い合わせください。



   | 独自メール配信NEO よくあるご質問 |